升级《云音盒》v1.2.2版后的疑难解答



  • 部分用户是从老版直接升级安装的v1.2.2版《云音盒》,可能遇到这类报错:
    0_1530889987467_升级《云音盒》v1.2.2版后的疑难解答.jpg
    这是因为老版本《云音盒》的EQ配置和新版不兼容,v1.2.2版云音盒采用了全新的EQ解决方案。解决方法也很简单,首先,在<控制面板>的"程序与功能"里,卸载"YunEffect"。然后进入安装盘(默认D盘),整体删除剩余的"Xsound.cn"这个文件夹。重新安装一遍即可正常使用了!

    另外,还有极个别用户,出现系统层报错的问题。这个原因是,v1.2.2版《云音盒》为了自身安全起见(避免每次自己崩了,用户觉得是软件有问题,实际是使用环境的问题),每次启动过程中,会扫描一遍所有的音频硬件,并且挨个排查ASIO设备。如果用户的电脑过去安装过某ASIO设备,但是驱动并没有完全卸载,就将硬件移除了,就会出现因ASIO设备无法被启用而出现的报错。

    这种情况下,只能完全卸载掉该ASIO驱动,或者重新装上该ASIO设备,方可解决。或者极端情况下,只能重装系统了。


 

Copyright © 2018 - 蜀ICP备17031673号-5